      body {
        color: black;
        background-color: white;
      }
      hr {
        height: 1px;
        color: black;
        background-color: black;
        border: 0;
      }
.right {
	float: right;
}
      a {
        color: blue;
        background-color: transparent;
      }
      a:hover, a:active {
	color: white;
	background-color: blue;
	text-decoration: none;
	text-align: justify;
      }
      h1, h2 {
        font-variant: normal;
        font-size: 100%; 
        font-style: normal;
        font-weight: normal;
        text-decoration: underline;
      }
p {text-indent: 2em; margin-top: 2ex; margin-bottom: 0pt;}
p.continue {text-indent: 0pt; margin-top: 0pt; margin-bottom: 0pt;}
p.noindent {text-indent: 0pt; margin-top: 2ex; margin-bottom: 0pt;}
p.nospace  {text-indent: 2em; margin-top: 0pt; margin-bottom: 0pt;}
p.rightalign {text-align: right;}
p.center {text-indent: 0pt; text-align: center;}
p.colofon {text-indent: 0pt; font-size: smaller;}
p.p0{text-indent: 2em; margin-top: 1ex; margin-bottom: 0pt;}
p.p1{text-indent: 0pt; margin-top: 1ex; margin-bottom: 0pt;}
      #frame {width: 39em;}
      #header {text-align: right;}
      #footer {font-size: 90%;}
.nowrap { white-space: nowrap; } 
.smallCaps {
	font-size: small;
	font-variant: small-caps;
}
#title {
	font-size: x-large;
	font-style: normal;
	font-weight: bold;
}
.half-space {
	letter-spacing: -0.1em;
}
.subscript {
	vertical-align: sub;
	font-size: small;
}
.superscript {
	vertical-align: super;
	font-size: x-small;
}
.smallFont {
	font-size: x-small;
}
